<?xml version="1.0" encoding="UTF-8"?>
<?NLS TYPE="org.eclipse.help.contexts"?>
<contexts>

<context id="addb0002">
<!--Run wizard-->
<description>提供当前所选择的测试套件定义的描述。</description>
<topic href="../org.eclipse.hyades.test.doc/concepts/cdefinition_phase.htm" label="测试用例定义"/>
</context>

<context id="addb0003">
<!--Host page (testcase instance)-->
<description>用来执行当前选择的测试的位置。只能选择先前已在“测试套件定义”窗格中定义的位置。</description>
<topic href="../org.eclipse.hyades.test.doc/concepts/ctestcase_instances.htm" label="测试用例实例"/>
<topic href="../org.eclipse.hyades.test.doc/concepts/chosts.htm" label="主机"/>
</context>

<context id="addb0004">
<!--Run wizard-->
<description>用来存储正在生成的测试。</description>
<topic href="../org.eclipse.hyades.test.doc/concepts/ctestcase_instances.htm" label="测试实例"/>
</context>

<context id="addb0005">
<!--Host page (testcase instance)-->
<description>用来执行当前选择的测试的主机的位置。只能选择先前已在“测试套件定义”窗格中定义的位置。</description>
<topic href="../org.eclipse.hyades.test.doc/concepts/ctestcase_instances.htm" label="测试用例实例"/>
<topic href="../org.eclipse.hyades.test.doc/concepts/chosts.htm" label="主机"/>
</context>

<context id="addb0006">
<!--Run wizard-->
<description>用来存储正在生成的测试。</description>
<topic href="../org.eclipse.hyades.test.doc/concepts/ctestcase_instances.htm" label="测试实例"/>
</context>

<context id="addb0005">
<!--Host page (testcase instance)-->
<description>用来执行当前选择的测试的主机的位置。只能选择先前已在“测试套件定义”窗格中定义的位置。</description>
<topic href="../org.eclipse.hyades.test.doc/concepts/ctestcase_instances.htm" label="测试用例实例"/>
<topic href="../org.eclipse.hyades.test.doc/concepts/chosts.htm" label="主机"/>
</context>


<context id="addb0007">
<!--Host page (testcase instance)-->
<description>用来执行当前选择的测试的主机的位置。只能选择先前已在“测试套件定义”窗格中定义的位置。</description>
<topic href="../org.eclipse.hyades.test.doc/concepts/ctestcase_instances.htm" label="测试用例实例"/>
<topic href="../org.eclipse.hyades.test.doc/concepts/chosts.htm" label="主机"/>
</context>

<context id="envt0014">
<!--Environment page (testcase instance)-->
<description>当前选择的测试套件的环境需求（对环境变量的更改）。</description>
<topic href="../org.eclipse.hyades.test.doc/concepts/ctestcase_instances.htm" label="测试用例实例"/>
</context>

<context id="envt0001">
<!--Environment page (testcase instance)-->
<description>当前选择的测试套件的环境需求（对环境变量的更改）。</description>
<topic href="../org.eclipse.hyades.test.doc/concepts/ctestcase_instances.htm" label="测试用例实例"/>
</context>

<context id="envt0002">
<!--Environment page (testcase instance)-->
<description>当前选择的测试套件的环境需求（对环境变量的更改）。</description>
<topic href="../org.eclipse.hyades.test.doc/concepts/ctestcase_instances.htm" label="测试用例实例"/>
</context>

<context id="envt0003">
<!--Environment page (testcase instance)-->
<description>当前选择的测试套件的环境需求（对环境变量的更改）。</description>
<topic href="../org.eclipse.hyades.test.doc/concepts/ctestcase_instances.htm" label="测试用例实例"/>
</context>

<context id="envt0004">
<!--Environment page (testcase instance)-->
<description>当前选择的测试套件的环境需求（对环境变量的更改）。</description>
<topic href="../org.eclipse.hyades.test.doc/concepts/ctestcase_instances.htm" label="测试用例实例"/>
</context>

<context id="envt0005">
<!--Environment page (testcase instance)-->
<description>当前选择的测试套件的环境需求（对环境变量的更改）。</description>
<topic href="../org.eclipse.hyades.test.doc/concepts/ctestcase_instances.htm" label="测试用例实例"/>
</context>

<context id="envt0006">
<!--Environment page (testcase instance)-->
<description>当前选择的测试套件的环境需求（对环境变量的更改）。</description>
<topic href="../org.eclipse.hyades.test.doc/concepts/ctestcase_instances.htm" label="测试用例实例"/>
</context>

<context id="envt0007">
<!--Environment page (testcase instance)-->
<description>当前选择的测试套件的环境需求（对环境变量的更改）。</description>
<topic href="../org.eclipse.hyades.test.doc/concepts/ctestcase_instances.htm" label="测试用例实例"/>
</context>

<context id="envt0008">
<!--Environment page (testcase instance)-->
<description>当前选择的测试套件的环境需求（对环境变量的更改）。</description>
<topic href="../org.eclipse.hyades.test.doc/concepts/ctestcase_instances.htm" label="测试用例实例"/>
</context>

<context id="envt0009">
<!--Environment page (testcase instance)-->
<description>当前选择的测试套件的环境需求（对环境变量的更改）。</description>
<topic href="../org.eclipse.hyades.test.doc/concepts/ctestcase_instances.htm" label="测试用例实例"/>
</context>

<context id="envt0010">
<!--Environment page (testcase instance)-->
<description>当前选择的测试套件的环境需求（对环境变量的更改）。</description>
<topic href="../org.eclipse.hyades.test.doc/concepts/ctestcase_instances.htm" label="测试用例实例"/>
</context>

<context id="envt0011">
<!--Environment page (testcase instance)-->
<description>当前选择的测试套件的环境需求（对环境变量的更改）。</description>
<topic href="../org.eclipse.hyades.test.doc/concepts/ctestcase_instances.htm" label="测试用例实例"/>
</context>

<context id="envt0012">
<!--Environment page (testcase instance)-->
<description>当前选择的测试套件的环境需求（对环境变量的更改）。</description>
<topic href="../org.eclipse.hyades.test.doc/concepts/ctestcase_instances.htm" label="测试用例实例"/>
</context>

<context id="envt0013">
<!--Environment page (testcase instance)-->
<description>当前选择的测试套件的环境需求（对环境变量的更改）。</description>
<topic href="../org.eclipse.hyades.test.doc/concepts/ctestcase_instances.htm" label="测试用例实例"/>
</context>

<context id="envt0014">
<!--Environment page (testcase instance)-->
<description>当前选择的测试套件的环境需求（对环境变量的更改）。</description>
<topic href="../org.eclipse.hyades.test.doc/concepts/ctestcase_instances.htm" label="测试用例实例"/>
</context>



</contexts>
